section { position: relative; padding: 5vw 0; background: no-repeat 50% / cover; }
section .page_title {margin-bottom: 30px;text-align: center;font-weight: 500;font-size: 40px;color: #363636;}
section .more_box >* { padding: 5px 30px; border: 1px rgba(255, 255, 255, .3) solid; display: inline-block; color: #fff; }

/* productTabs */
#productTabs{background-image: url(/images/38/wrap_bg.jpg);background-repeat: no-repeat;background-position: 50% 50%;background-size: cover;padding: 0;}
#productTabs .workframe{width: 1300px;}
#productTabs #tabs_container .tab_content .workframe{display: flex;justify-content: space-between;align-items: center;flex-wrap: wrap;}
#productTabs #tabs_container .tab_content .img{width: 30%;}
#productTabs #tab01 .img, #productTabs #tab04 .img, #productTabs #tab06 .img{order:2}
#productTabs .tab_content .text{display: flex;flex-wrap: wrap;width: 65%;}
#productTabs .tab_content .text a{margin: 10px;background: #b00110;padding: 15px;text-align:center;width: calc((100%/5) - 50px);}
#productTabs .tab_content .text a img{-webkit-filter: contrast(0) brightness(150%);filter: contrast(0) brightness(200%);}
#productTabs .titleBox{display:flex;flex-wrap: wrap;align-items: center;margin-bottom: 15px;}
#productTabs .titleBox h3{position:relative;font-size: 40px;font-weight: 500;line-height: 100%;}
#productTabs .titleBox .back_water{display:flex;flex-wrap:wrap;justify-content:flex-start;margin-left:20px;flex-direction:column;align-items:center}
#productTabs .titleBox .back_water span{font-family:'Lato',sans-serif;font-size:20px;line-height: 100%;}
#productTabs .titleBox .back_water span:first-child{background: #0b253b;font-size:12px;padding: 7px 20px;border-radius:50px;color: #fff;display: inline-block;margin-bottom: 2px;}
#productTabs .textBox p{margin: 0 0 50px;line-height:180%;font-size: 15px;}
#productTabs .textBox {margin:0 10px;}
#productTabs .tab_content{padding:50px 0;background: rgb(255 255 255 / 75%);}
#productTabs #tab01, #productTabs #tab04, #productTabs #tab06{background: none;}

/* aboutBox */
#aboutBox{background:#e0e7e9;padding-bottom: 0;}
#aboutBox .workframe {overflow: hidden;display: flex;flex-wrap: wrap;align-items: flex-end;justify-content: space-between;width: 1100px;}
#aboutBox .left_box {padding: 0;width: 50%;z-index: 10;}
#aboutBox .info_box h4 {margin: 15px 0;font-weight: 400;font-size: 26px;letter-spacing: 2px;line-height: 140%;}
#aboutBox .info_box article{margin: 40px 0 70px;font-size: 18px;letter-spacing: 2px;text-align: justify;line-height: 200%;}
#aboutBox .info_box a{display:inline-block;background: #b00110;color: #fff;padding: 25px 60px;margin-bottom: 70px;}
#aboutBox .img_box_cover , #aboutBox .img_box_cover img {}
#aboutBox .left_box .info_box article.text-clamp { margin-bottom: 20px; height: 96px; line-height: 190%; -webkit-line-clamp: 3; }
#aboutBox .right_box {width: 50%;}
#aboutBox .right_box .list_box { margin-bottom: 30px; width: calc(50% - 1px); border-left: 1px #ccc solid; display: inline-block; vertical-align: top; }
#aboutBox .right_box .list_box .relat_box { margin: 0 25px; }
#aboutBox .right_box .list_box .img_box_cover , #aboutBox .right_box .list_box .img_box_cover img { height: 370px; }
#aboutBox .right_box .list_box .info_box h4 { height: 40px; font-size: 24px; }
#aboutBox .right_box .list_box:nth-child(2n) .img_box_cover , #aboutBox .right_box .list_box:nth-child(2n) .img_box_cover img { height: 300px; }
#aboutBox .right_box .list_box:nth-child(2n) .info_box h4 { margin: 15px 0 90px; }
#aboutBox.about_content_end { width: 100%; display: block; }

/* secabout */
#secabout { margin-top: 50px; }
#secabout:before { position: absolute; width: 60%; height: 100%; background: #dc8661; display: block; top: 0; left: 0; content: ""; }
#secabout >div { width: 50%; display: inline-block; vertical-align: top; }
#secabout .customBox ul { margin: 0 auto; width: 500px; }
#secabout .customBox ul li { padding: 60px 0; }
#secabout .customBox ul li .page_sub_title { margin-bottom: 25px; font-weight: 400; font-size: 36px; color: #fff; }
#secabout .customBox ul li article { font-weight: 200; font-size: 18px; color: #ece4e0; }
#secabout .youtubeBox { top: 45px; }
#secabout .youtubeBox iframe { width: 90%; height: 350px; }

/* productBox */
#productBox { padding: 5vw 8vw; }
#productBox .list_box { position: relative; }
#productBox .relat_box:before { position: absolute; width: 100%; height: 100%; background: rgb(0 0 0 / .25); display: block; top: 0; left: 0; z-index: 3; content: ""; }
#productBox ul li .img_box_cover img { height: 490px; }
#productBox ul li .info_box.abso_box { height: auto; top: calc((100% - 40px) / 2); left: 0; }
#productBox ul li .info_box >* { margin: 5px auto; width: 70%; text-align: center; }
#productBox ul li .info_box h4 { height: 40px; font-weight: 400; font-size: 24px; color: #fff; }
#productBox ul li .info_box article { margin: 80px auto 15px; width: 45%; color: rgb(255 255 255 / .7); line-height: 140%; font-size: 15px; -webkit-line-clamp: 2; opacity: 0; }
#productBox ul li .info_box .more_box { opacity: 0; }
#productBox .btn a { position: absolute; width: 26px; height: 26px; border: solid #444; display: block; top: calc((100% - 26px) / 2); }
#productBox .btn a#product_prev { border-width: 1px 0 0 1px; transform: rotate(-45deg); left: -50px; }
#productBox .btn a#product_next { border-width: 1px 1px 0 0; transform: rotate(45deg); right: -50px; }
#productBox .slick-slider { margin-bottom: 60px; }
#productBox .slick-dots li button:before { width: 12px; height: 12px; background: transparent; border: 1px #000 solid;  border-radius: 50%; text-align: center; opacity: 1; content: ""; }
#productBox .slick-dots li.slick-active button:before { background: #000; }

/* newsBox */
#newsBox ul li {margin: 20px;width: calc((100%/3) - 40px);display: inline-block;}
#newsBox ul li .img_box_cover , #newsBox ul li .img_box_cover img {height: 250px;}
#newsBox ul li .info_box { margin-top: 15px; }
#newsBox ul li .info_box h4 {height: 33px;font-weight: 500;font-size: 20px;text-align: center;}
#newsBox ul li .info_box article { margin: 10px 0 0; color: #111; }
#newsBox ul li .info_box .time { color: #8f8f8f; }

/* bookBox */
#bookBox ul { margin: 0 auto; width: 1200px; display: grid; grid-gap: 0; grid-template-columns: repeat(4, 1fr); grid-template-rows: repeat(3, 1fr); }
#bookBox ul li { overflow: hidden; }
#bookBox ul li img { height: 275px; }
#bookBox ul li:first-child { grid-column-start: 1; grid-column-end: 3; grid-row-start: 1; grid-row-end: 3; }
#bookBox ul li:nth-child(8) { grid-column-start: 4; grid-column-end: 5; grid-row-start: 2; grid-row-end: 4; }
#bookBox ul li:first-child img , #bookBox ul li:nth-child(8) img { height: 550px; }

@media screen and (max-width: 1500px){
}
@media screen and (min-width: 1281px){
	#productTabs{background-attachment: fixed;}
	#productBox ul li:hover .relat_box:before  { background: rgba(0, 55, 122, .85); }
	#productBox ul li:hover .info_box.abso_box { top: calc((100% - 178px) / 2); }
	#productBox ul li:hover .info_box article { margin: 30px auto 15px;  height: 44px; opacity: 1; }
	#productBox ul li:hover .info_box .more_box { opacity: 1; }
}
@media screen and (max-width: 1280px){
	#newsBox ul li .img_box_cover , #newsBox ul li .img_box_cover img {height: 200px;}
	#productTabs .workframe{width: 90%;}
	#productBox ul li.slick-current .relat_box:before  { background: rgba(0, 55, 122, .85); }
	#productBox ul li.slick-current .info_box.abso_box { top: calc((100% - 178px) / 2); }
	#productBox ul li.slick-current .info_box article { margin: 30px auto 15px;  height: 44px; opacity: 1; }
	#productBox ul li.slick-current .info_box .more_box { opacity: 1; }
	#bookBox ul { width: 90%; }
	#bookBox ul li img { height: 22.5vw; }
	#bookBox ul li:first-child img , #bookBox ul li:nth-child(8) img { height: 45vw; }
}
@media screen and (max-width: 1024px){
	#aboutBox .workframe{width:90%}
	#newsBox ul li .img_box_cover , #newsBox ul li .img_box_cover img {height: 170px;}
	#aboutBox .left_box {}
	#aboutBox .right_box {}
	#aboutBox .right_box .list_box { width: calc(100% - 1px); }
	#aboutBox .right_box .list_box .img_box_cover , #aboutBox .right_box .list_box .img_box_cover img { height: 300px; }
	#aboutBox .right_box .list_box:nth-child(2n) .info_box h4 { margin: 15px 0; }
	#secabout:before { width: 90%; height: calc(100% - 300px); }
	#secabout >div{ width: 95%; }
	#secabout .customBox ul { width: 80%; }
	#secabout .youtubeBox { width: 100%; text-align: right; top: 0; }
	#productBox ul li .img_box_cover img { height: 400px; }
}
@media screen and (max-width: 768px){
	#aboutBox .info_box h4, #aboutBox .info_box{text-align: center;}
	#productTabs #tabs_container .tab_content .workframe{flex-direction: column;align-items: center;}
	#productTabs #tabs_container .tab_content .img{width:50%;margin-bottom:20px;order: 0;}
	#productTabs .tab_content .text{width:90%}
	#aboutBox .img_box_cover , #aboutBox .img_box_cover img {}
	#aboutBox .left_box {margin: 0 auto 50px;width: 50%;height: auto;}
	#aboutBox .right_box { width: 100%; }
	#aboutBox .right_box .list_box { width: calc((100% - 1px) / 2); border-left: 0; border-right: 1px #ccc solid; }
	#aboutBox .right_box .list_box:nth-child(2n) { border-right: 0; }
	#aboutBox .right_box .list_box .relat_box { margin: 0 15px; }
	#aboutBox .right_box .list_box .img_box_cover , #aboutBox .right_box .list_box .img_box_cover img , #aboutBox .right_box .list_box:nth-child(2n) .img_box_cover , #aboutBox .right_box .list_box:nth-child(2n) .img_box_cover img { height: 50vw; }
	#aboutBox .right_box .list_box .info_box h4 { height: 30px; font-size: 18px; }
	#newsBox ul li {width: calc((100%/2) - 40px);}
	#bookBox ul { grid-template-rows: repeat(4, 1fr); }
	#bookBox ul li:first-child { grid-column-end: 4; }
	#bookBox ul li:nth-child(8) { grid-column-start: 3; grid-column-end: 5; grid-row-start: 3; grid-row-end: 5; }
}
@media screen and (max-width: 640px){
	#productTabs .tab_content .text a{ width: calc(50% - 50px);}
	#bookBox ul { grid-template-columns: repeat(3, 1fr); grid-template-rows: repeat(5, 1fr); }
	#bookBox ul li:first-child { grid-column-end: 3; }
	#bookBox ul li:nth-child(8) { grid-column-start: 1; grid-column-end: 3; grid-row-start: 5; grid-row-end: 6; }
	#bookBox ul li:nth-child(7) { grid-column-start: 2; grid-column-end: 4; grid-row-start: 3; grid-row-end: 5; }
	#bookBox ul li img , #bookBox ul li:nth-child(8) img { height: 30vw; }
	#bookBox ul li:first-child img , #bookBox ul li:nth-child(7) img { height: 60vw; }
}
@media screen and (max-width: 550px){
	#aboutBox .left_box{width:80%}
	#secabout:before { width: 100%; }
	#productBox .list_box { margin: 0 auto; width: 350px; }
	#productBox .btn { display: none; }
	#newsBox ul li , #newsBox ul li:nth-child(2n) {width: calc(100% - 40px);}
}
@media screen and (max-width: 425px){
	#productBox .list_box { width: 100%; }
}
@media screen and (max-width: 320px){
	#aboutBox .right_box .list_box { width: 100%; border-right: 0; }
	#productBox .list_box { width: 100%; }
}